
/* BASIC RESET */
body, div, img, p { padding:0; margin:0; }
a img { border:0 }

/* HTML ELEMENTS */
/*body { font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif; background-color:#efefef; background-image:url(../images/bg.jpg); }*/

/* COMMON CLASSES */
.break { clear:both; }

/* SEARCH FORM */
/*#searchform { margin:50px 200px; font-size:18px; }
#searchform div { color:#eeeeee; }
#searchform div input { font-size:18px; padding:5px; width:320px; }*/
#auto_suggestions{ position: relative;  top:4px; width:232px; display:none; z-index:1111;}

/* SEARCHRESULTS */
#searchresults { border-width:3px; border-color:#b6b7ba; border-style:solid; width:289px; background-color:#e1ebf7; font-size:11px; line-height:12px; }
#searchresults a { display:block; background-color:#e1ebf7; clear:left; height:31px; text-decoration:none; border-bottom:1px solid #b6b7ba; }
#searchresults a:hover {background-color:#002b54;}
/*#searchresults a:hover { background-color:#b7b7b7; color:#ffffff; }*/
#searchresults a img { float:left; padding:5px 10px; }
#searchresults a span.searchheading { display:block; color:#58585a; padding:2px 4px}
#searchresults a:hover span.searchheading { color:#71cef5; }
#searchresults a span { color:#555555; }
/*#searchresults a:hover span { color:#f1f1f1; }*/
#searchresults span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
#searchresults span.seperator { float:right; padding-right:15px; margin-right:5px;}
#searchresults span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#ffffff; }